# FFmpegSessionCompleteCallback (FFmpegKit)

Package com.arthenica.ffmpegkit

## Interface FFmpegSessionCompleteCallback

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface FFmpegSessionCompleteCallback

Callback function that is invoked when an asynchronous `FFmpeg` session has ended.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `apply​(FFmpegSession session)` Called when an FFmpeg session has ended.

### Method Detail

#### apply

    void apply​(FFmpegSession session)

Called when an FFmpeg session has ended.

Parameters:
  `session` - FFmpeg session